- load static
- load tailwind_tags
- load leaflet_tags

html(lang="{{ LANGUAGE_CODE }}")
  head
    meta(charset="utf-8")
    title {% block title %}{{title}}{% endblock %}
    {% tailwind_css %}
    
    block add_head    
  
    block js_head


    //block navbar
  
  block navbar
      include navbar.pug
  body.font-body(class="h-6/7")
    block messages
    
              
            
                // Heroicon name: solid/x
              //svg.h-5.w-5(xmlns='http://www.w3.org/2000/svg', viewbox='0 0 20 20', fill='currentColor', aria-hidden='true')
                path(fill-rule='evenodd', d='M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z', clip-rule='evenodd')
        
    .bg-green-800
     block content
      // aca va el contenido  heredado por la etiqueta block content en los contenidos customs           
      
      
    
        
  block footer
    include footer.pug

  block javascripts
      script(src="https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.x.x/dist/alpine.js" defer)
      script(src="https://unpkg.com/axios/dist/axios.min.js")

      
